Subject: Fw: Follow up on requests
From: "LLPS -Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Tue, 17 Apr 2012 14:57:33 -0400

Hi Rhonda.
Was just looking back on some stuff and I could not find that all of these issues have been answered and handled.  I did have memos on both Tennessee and Maryland regarding dialing.  However, I do not see anything on Oregon. I do not believe I have received anything regarding verbiage for the Federal Contractors posting.  So I will need that.   I am also waiting on substitute verbiage for the New Jersey "Obligation to Maintain Records".  I definitely do not have a way of adding multiple pages of information to the New Jersey posters.  Last, I still need to know if we have all of what is required for the Delaware Unemployment poster.  If you could move these to the top of your list, that would be helpful.  Hold off on doing any of the states for now.  Unless you know of a specific law change that is pending or coming up.  We can revisit that again maybe in June or July.
Thank you,
Michael B
LLPS

From: LLPS -Michael B 
Sent: Thursday, February 02, 2012 6:56 PM
To: Rhonda Kunkel 
Subject: Follow up on requests

Hello Rhonda.
I know that you had said that you were going to work most of the day Wednesday on getting some answers to some questions and needs.  I was wondering how things were progressing.  I know that we went over it on the phone but I thought it might be a good idea to have it written out to make sure that we were all on the same page.  First is the question about whether we can Robo-call Oregon, Maryland and now also Tennessee.  Second is the need for some verbiage pertaining to the Federal Contractor postings.  Next was a decision on what to do with the new 6-page posting for New Jersey and/or a way to substitute information in place of the verbiage.  Last had to do with the Delaware Unemployment Insurance and the possible lack of information for the requirement on the poster.  If you have any of that completed, it would be helpful to get that.  Let me know asap.
Thank you,
Michael B
LLPS